/*     694705 : 한줄 텍스트      */
.block__691965__ {display:block;  padding-top:35px;}
.block__691965__ .content {position:relative; background:url(/img_up/shop_pds/appkorea287/build/option/21680756500.jpg); min-height:362px;}
.block__691965__ .content .number {display:block; width:50px; height:50px; border-radius:50%; background-color:var(--main-color); padding:40px; text-align:center; margin:0 auto; position:absolute; bottom:-60px; left:0; right:0; line-height:50px;}
.block__691965__ .content .number > span {font-size:24px; color:#fff; padding:10px 0; position:relative; font-family: 'Pretendard-Medium';}
.block__691965__ .content .number > span:before {display:block; position:absolute; left:50%; width:59px; height:1px; background:#fff; content:''; transform: translateX(-50%); top:0;}
.block__691965__ .content .number > span:after {display:block; position:absolute; left:50%; width:59px; height:1px; background:#fff; content:''; transform: translateX(-50%); bottom:0;}
.block__691965__ .content .sub_title {position:relative; color:#fff; text-align:center; font-size:36px; transform: translateY(50px); padding-top:50px; font-family: 'Pretendard-Medium';}
.block__691965__ .content .sub_title::before {position:absolute; top:0; left:0; right:0; width:32px; height:28px; margin:0 auto; background: url(/img_up/shop_pds/appkorea287/build/option/cts1672_quote16806544387.png) no-repeat; content:'';}

.block__691965__ .content .title {position:relative; color:#fff; text-align:center; font-size:48px; transform: translateY(50px); padding-top:50px; font-family: 'Pretendard-Medium';}
.block__691965__ .content .title::before {position:absolute; top:20px; left:0; right:0; width:7px; height:14px; border-radius:10px; margin:0 auto; content:''; transform: rotate(45deg); background:#fff;}

@media (max-width:768px){
  .block__691965__ {padding-top:0px;}
  .block__691965__ .content {background-size:cover; min-height:90px; background-position:center; background-repeat:no-repeat;}
  .block__691965__ .content .sub_title {font-size:20px; padding:0; transform:translateY(5px);}
  .block__691965__ .content .sub_title::before {display:none;}
  .block__691965__ .content .title {font-size:20px; padding:0;  transform:translateY(25px);}
  .block__691965__ .content .title::before {width:3px; height:10px; top:-15px;}
  .block__691965__ .content .number {display:none;}
}

/*     694765 : 공백      */
.solid_line__694765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__694765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694765__ {height:10px}
}

/*     692345 : 한줄 텍스트      */
.text__692345__ * {margin:0;padding:0; box-sizing: border-box; }
.text__692345__ {display:block;}
.text__692345__ .title {padding:18px 37px; border-radius:20px; background:#e9fbff; margin:30px 0; font-family: 'Pretendard-ExtraBold';}
.text__692345__ .title > span {position:relative; padding-left:50px; font-size:24px; line-height:30px; color:#32b6d9; word-break:keep-all;}
.text__692345__ .title > span::before {display:block; position:absolute; top:10px; left:0; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}
.text__692345__ .title > span::after {display:block; position:absolute; top:10px; left:17px; width:9px; height:9px; border-radius:100%; background-color: #afc8e8; content:'';}

.text__692345__ .cont .img_area {float:left; padding-left:27px; margin:0 52px 10px 0;}
.text__692345__ .cont .img_area > img {border:3px solid #fff; border-radius:25px; box-shadow:0 10px 20px 0 rgba(23, 58, 107, 0.15) }
.text__692345__ .cont .text {margin:0 0 0 27px; padding-bottom:100px;}
.text__692345__ .cont .text > p {font-family:'Pretendard-Light'; font-size:19px; word-break:break-word; line-height:30px; color:#2c2c2c; min-height:277px;}

@media all and (max-width:768px){
  .text__692345__ .title {padding:5px 15px 5px 40px;; margin:30px 0 15px 0;}
  .text__692345__ .title > span {font-size:17px; padding:0; word-break:keep-all;}
  .text__692345__ .cont .text > p {font-size:15px;}
  .text__692345__ .cont .img_area {padding:0 0 20px 0; margin:0;}
  .text__692345__ .cont .text {margin:0; padding-bottom:50px;}	
  .text__692345__ .title > span::before {top:5px; left:-30px;}
  .text__692345__ .title > span::after {top:5px; left:-15px;}

  }

/*     694715 : 공백      */
.solid_line__694715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__694715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__694715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__694715__ {height:30px}
}

